/*FONT VARIABLES*/
@media only screen and (max-width: 680px) {
  #wrapall {
    width: 100%; }
    #wrapall .c00 {
      width: 100%;
      margin-top: 0em !important; }
      #wrapall .c00 #z_wrapper {
        width: 95%; }
        #wrapall .c00 #z_wrapper .z_cta {
          width: auto;
          margin: 0 auto; }
          #wrapall .c00 #z_wrapper .z_cta a, #wrapall .c00 #z_wrapper .z_cta .z_redeemed {
            display: block;
            font-size: 12px;
            font-family: "HelveticaNeueLTStd-Roman", Arial, Helvetica, Verdana, sans-serif, Arial, Helvetica, Verdana, sans-serif;
            text-transform: uppercase;
            color: #0092db !important;
            font-weight: bold;
            text-align: center;
            width: 110px; }
          #wrapall .c00 #z_wrapper .z_cta a {
            background: #fff;
            text-decoration: none; }
            #wrapall .c00 #z_wrapper .z_cta a:hover {
              background: #ffffff;
              text-decoration: none; }
          #wrapall .c00 #z_wrapper .z_cta .z_redeemed {
            background: #ccc; }
            #wrapall .c00 #z_wrapper .z_cta .z_redeemed:hover {
              cursor: default;
              background: #ccc; }
        #wrapall .c00 #z_wrapper #z_hero {
          width: 100%;
          height: 500px;
          margin-bottom: 80px;
          /* intro copy */ }
          #wrapall .c00 #z_wrapper #z_hero #z_intro_copy {
            margin: 0 auto; }
            #wrapall .c00 #z_wrapper #z_hero #z_intro_copy h1 {
              font-size: 80px;
              font-weight: normal;
              line-height: 90px; }
              #wrapall .c00 #z_wrapper #z_hero #z_intro_copy h1 span {
                font-size: .25em;
                line-height: 0;
                vertical-align: 44px; }
              #wrapall .c00 #z_wrapper #z_hero #z_intro_copy h1 sup {
                font-size: .25em;
                line-height: 0;
                margin-left: 5px;
                vertical-align: 46px; }
            #wrapall .c00 #z_wrapper #z_hero #z_intro_copy h2 {
              color: #ffffff;
              font-family: "HelveticaNeueLTStd-Thin", Arial, Helvetica, Verdana, sans-serif;
              font-size: 18px;
              font-weight: normal;
              line-height: 21px;
              margin: 0;
              padding: 0; }
            #wrapall .c00 #z_wrapper #z_hero #z_intro_copy p {
              font-family: 11px; }
            #wrapall .c00 #z_wrapper #z_hero #z_intro_copy .z_valid {
              width: 100%; }
              #wrapall .c00 #z_wrapper #z_hero #z_intro_copy .z_valid .z_cta {
                background: #ffffff;
                color: #0092db;
                font-family: Arial, Helvetica, Verdana, sans-serif;
                font-weight: bold;
                line-height: 17px;
                font-size: 14px;
                text-align: center;
                text-decoration: none;
                display: block;
                margin-left: 31%; }
                #wrapall .c00 #z_wrapper #z_hero #z_intro_copy .z_valid .z_cta p {
                  padding: 20px 0px;
                  color: #ffffff;
                  background-color: #0092db;
                  font-family: "HelveticaNeueLTStd-Light", Arial, Helvetica, Verdana, sans-serif;
                  font-size: 12px;
                  line-height: 16px;
                  text-align: center;
                  width: auto; }
                #wrapall .c00 #z_wrapper #z_hero #z_intro_copy .z_valid .z_cta #z_coupon_btn {
                  display: block; }
                #wrapall .c00 #z_wrapper #z_hero #z_intro_copy .z_valid .z_cta #z_coupon_btn:hover {
                  text-decoration: none; }
        #wrapall .c00 #z_wrapper #z_horizontalline {
          border-bottom: 1px solid #ffffff;
          display: block;
          width: 98%;
          margin: 0 2%; }
        #wrapall .c00 #z_wrapper #z_cat_ctas {
          text-align: center; }
          #wrapall .c00 #z_wrapper #z_cat_ctas p {
            color: #ffffff;
            font-family: "HelveticaNeueLTStd-Light", Arial, Helvetica, Verdana, sans-serif;
            font-size: 15px;
            font-weight: normal;
            line-height: 16px;
            margin-top: 40px;
            margin-bottom: 20px; }
          #wrapall .c00 #z_wrapper #z_cat_ctas a {
            background: #ffffff;
            color: #0092db;
            font-family: Arial, Helvetica, Verdana, sans-serif;
            font-size: 14px;
            font-weight: bold;
            line-height: 17px;
            text-decoration: none;
            padding: 10px;
            width: auto; }
            #wrapall .c00 #z_wrapper #z_cat_ctas a.z_btn_cleaning {
              margin-right: 30px; }
          #wrapall .c00 #z_wrapper #z_cat_ctas a:hover {
            text-decoration: none; }
        #wrapall .c00 #z_wrapper img {
          padding-top: 40px; }
        #wrapall .c00 #z_wrapper #z_legal {
          margin-top: 20px;
          padding: 0; }
          #wrapall .c00 #z_wrapper #z_legal p {
            color: #959595;
            font-family: Arial, Helvetica, Verdana, sans-serif;
            font-size: 12px;
            font-weight: normal;
            line-height: 15px; } }
